.graphs {
    width: 100%;
    @media screen and @tablet-width-lg {
        width: ~"calc(50% - 12px)";
    }

    &__icon {
        &--ctrl-down {
        @media screen and @desktop-width-small {
            display: none;
                }
            }
        }
        
    &__item {
        &:first-child {
            margin-bottom: 15px;
            @media screen and @tablet-width-lg {
                margin-bottom: 20px;
            }
        }
    }
    .btn {
        display: none;
        @media screen and @desktop-width-small {
            display: block;
        }
    }
    &__view {
        position: relative;
        min-width: 305px;
        min-height: 243px;
        background-image: url('../../img/graphic.png');
        background-repeat: no-repeat;
        background-size: cover;
        &__dates {
            display: flex;
            width: 100%;
            justify-content: space-between;
            position: absolute;
            bottom: 8px;
            font-family: 'Avenir', 'Helvetica', 'Arial', sans-serif;
            &_number {
                position: relative;
                font-size: 15px;
                @media screen and @tablet-width-lg {
                    font-size: 17px;
                }
            }
            &_month {
                position: absolute;
                bottom: -7px;
                font-size: 9px;
                @media screen and @tablet-width-lg {
                    font-size: 8px;
                }
            }
        }
    }
}
